hr {
  border: 1px solid #64774F;
}
.but {  color: #FFFFFF; background-color: #64774F; border: #FFFFFF; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; font-size: 9pt}
.form {
  font-size: 8pt;
  border: 1px solid #64774F;
  /*border: none;*/
  font-family: Arial, Sans-serif
}
.help {  }
a.help {  color: #336600; cursor: help}
.caption_text {
  color: #FFFFFF;
  font-weight: bold;
}
.caption_subtext {
  color: #FFFFFF;
}
.attribute_name {
  color: #64774F;
  font-weight: bold;
}
.alphabet {
  font-size: 8pt;
  font-family: Courier, "Courier New", serif;
}

.userButton {
  font-size: 8pt;
  background-color: #64774F;
  color: #FFFFFF;
  border: 1px solid #FFFFFF
}
